<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="-90"
        android:endColor="#4078FF"
        android:startColor="#40D9FF" />
    <corners android:radius="7.5dp" />
</shape>